Another Security Update for WordPress 3.0.3

Here is another Security Update for WordPress 3.0.3

Security Update

A security flaw was discovered in WordPress 3.0.1 not long ago, and the amazing development team quickly patched it in WordPress 3.0.2. With the introduction of WordPress 3.0.3 yesterday, they announced another another security update. This update resolves vulnerabilities with the XML-RPC remote publishing interface that allowed Author- and Contributor-level users to improperly edit, publish, or delete posts in certain circumstances.

Any site that uses or has Remote Publishing enabled will benefit from this upgrade.

Note that remote publishing is disabled by default. However, you may have set it up to use a remote publishing client like one of the WordPress mobile apps, your iPhone, or something similar. On the “Settings » Writing” screen, you can confirm these settings.

We’ve already upgraded… Did you do it?

Post a Comment